Bug 133034 - Source of end-user training documents for several tutorials
Source of end-user training documents for several tutorials
Status: CLOSED CANTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Paul W. Frields
: FutureFeature
Depends On:
Blocks: fedora-docs-ideas
  Show dependency treegraph
 
Reported: 2004-09-20 21:21 EDT by Karsten Wade
Modified: 2008-10-21 17:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 17:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2004-09-20 21:21:36 EDT
Nah Soo Hoe and Colin Charles wrote these end user guides for Fedora
Core 1 for a UN project:

http://www.iosn.net/training/end-user-manual/

These could be converted to DocBook with some level of hassle; I'd be
glad to suggest methods.  We could use these as source material for a
small number of user-land HOWTO guides.
Comment 1 Stuart Ellis 2005-08-18 20:15:35 EDT
For the record: IRC discussion with kwade and rsundaram on 18/08/05 highlighted
a licencing issue with using this material as is. The material is licenced under
Creative Commons, which is not compatible with the FDL used for Fedora
Documentation. rsundaram has contacted Colin Charles about relicencing.
Comment 2 Paul W. Frields 2005-11-27 09:25:49 EST
Ping.  Status?
Comment 3 Karsten Wade 2005-11-27 12:19:29 EST
Adding Rahul to the CC: to give a status, if he has one.
Comment 4 Rahul Sundaram 2005-11-27 23:30:53 EST
Colin told me that kwade had put this up on hold till the docs team comes up
with the appropriate licensing recommendation IIRC
Comment 5 Karsten Wade 2005-12-27 19:58:52 EST
Still holding until we can get licensing resolved.  Likely the content will be
too out of date to be of much use by then, at which time we'll close this bug. 
In the meantime, I'll hold this open.
Comment 6 David Nalley 2008-10-21 17:27:40 EDT
Per conversation in IRC with Karsten Wade this can be closed:


17:25 < ke4qqq> quaid - just saw .bug 133034 - can that be closed? 
17:25 < quaid> zodbot: wake up!
17:25 < G> .bug 133034
17:25 < zodbot> G: Bug 133034 Source of end-user training documents for several tutorials - https://bugzilla.redhat.com/show_bug.cgi?id=133034
17:26 < quaid> earlier I didn't get the usual response that was like that what comes when you paste a bz URL
17:26 < G> quaid: there used to be a buggbot that did that
17:26 < quaid> ke4qqq: yes, it can be closed

Note You need to log in before you can comment on or make changes to this bug.